Bug 2270195 - qownnotes-24.4.5 is available
Summary: qownnotes-24.4.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qownnotes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-18 22:12 UTC by Upstream Release Monitoring
Modified: 2024-05-17 02:42 UTC (History)
1 user (show)

Fixed In Version: qownnotes-24.4.5-1.fc41 qownnotes-24.4.5-1.fc40 qownnotes-24.4.5-1.fc38 qownnotes-24.4.5-1.fc39 qownnotes-24.4.5-1.el9 qownnotes-24.5.1-1.fc39 qownnotes-24.5.1-1.el9 qownnotes-24.5.1-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-30 15:05:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-03-18 22:12:16 UTC
Releases retrieved: 24.3.4
Upstream release that is considered latest: 24.3.4
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 1 Upstream Release Monitoring 2024-03-22 10:25:40 UTC
Releases retrieved: 24.3.5
Upstream release that is considered latest: 24.3.5
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 2 Upstream Release Monitoring 2024-04-03 14:51:32 UTC
Releases retrieved: 24.4.0
Upstream release that is considered latest: 24.4.0
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 3 Upstream Release Monitoring 2024-04-11 23:45:10 UTC
Releases retrieved: 24.4.1
Upstream release that is considered latest: 24.4.1
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 4 Upstream Release Monitoring 2024-04-13 04:36:14 UTC
Releases retrieved: 24.4.2
Upstream release that is considered latest: 24.4.2
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 5 Upstream Release Monitoring 2024-04-24 01:15:40 UTC
Releases retrieved: 24.4.3
Upstream release that is considered latest: 24.4.3
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 6 Upstream Release Monitoring 2024-04-25 07:10:00 UTC
Releases retrieved: 24.4.4
Upstream release that is considered latest: 24.4.4
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 7 Upstream Release Monitoring 2024-04-30 12:51:50 UTC
Releases retrieved: 24.4.5
Upstream release that is considered latest: 24.4.5
Current version/release in rawhide: 24.3.3-1.fc41
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 8 Fedora Update System 2024-04-30 15:02:44 UTC
FEDORA-2024-31b7ddbe9b (qownnotes-24.4.5-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-31b7ddbe9b

Comment 9 Fedora Update System 2024-04-30 15:02:48 UTC
FEDORA-2024-0fa200513a (qownnotes-24.4.5-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-0fa200513a

Comment 10 Fedora Update System 2024-04-30 15:05:54 UTC
FEDORA-2024-31b7ddbe9b (qownnotes-24.4.5-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-04-30 15:09:10 UTC
FEDORA-EPEL-2024-7eea356dea (qownnotes-24.4.5-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-7eea356dea

Comment 12 Fedora Update System 2024-04-30 15:13:01 UTC
FEDORA-2024-1c15caf7e0 (qownnotes-24.4.5-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-1c15caf7e0

Comment 13 Fedora Update System 2024-04-30 15:18:05 UTC
FEDORA-2024-f437d3780f (qownnotes-24.4.5-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-f437d3780f

Comment 14 Fedora Update System 2024-04-30 22:09:49 UTC
FEDORA-2024-0fa200513a has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-0fa200513a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-0fa200513a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-05-01 00:50:06 UTC
FEDORA-EPEL-2024-7eea356dea has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-7eea356dea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2024-05-01 01:13:05 UTC
FEDORA-2024-1c15caf7e0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-1c15caf7e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-1c15caf7e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2024-05-01 01:50:14 UTC
FEDORA-2024-f437d3780f has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-f437d3780f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-f437d3780f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2024-05-08 03:31:27 UTC
FEDORA-2024-0fa200513a (qownnotes-24.4.5-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2024-05-08 05:04:12 UTC
FEDORA-2024-979abe129a (qownnotes-24.5.1-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-979abe129a

Comment 20 Fedora Update System 2024-05-08 05:13:59 UTC
FEDORA-2024-3ecb1fa415 (qownnotes-24.5.1-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3ecb1fa415

Comment 21 Fedora Update System 2024-05-08 05:14:05 UTC
FEDORA-EPEL-2024-8b3bcc3ba1 (qownnotes-24.5.1-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-8b3bcc3ba1

Comment 22 Fedora Update System 2024-05-09 01:49:01 UTC
FEDORA-2024-f437d3780f (qownnotes-24.4.5-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2024-05-09 02:05:06 UTC
FEDORA-2024-1c15caf7e0 (qownnotes-24.4.5-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2024-05-09 02:09:23 UTC
FEDORA-EPEL-2024-7eea356dea (qownnotes-24.4.5-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2024-05-09 02:24:07 UTC
FEDORA-EPEL-2024-8b3bcc3ba1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-8b3bcc3ba1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2024-05-09 02:49:36 UTC
FEDORA-2024-979abe129a has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-979abe129a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-979abe129a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2024-05-09 03:11:49 UTC
FEDORA-2024-3ecb1fa415 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3ecb1fa415`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3ecb1fa415

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 28 Fedora Update System 2024-05-17 01:30:34 UTC
FEDORA-2024-979abe129a (qownnotes-24.5.1-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2024-05-17 02:08:32 UTC
FEDORA-EPEL-2024-8b3bcc3ba1 (qownnotes-24.5.1-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2024-05-17 02:42:53 UTC
FEDORA-2024-3ecb1fa415 (qownnotes-24.5.1-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.